Subject: Re: [Syslog] I-D Action:draft-ietf-syslog-sign-25.txt

From: Martin Schütte <[email-masked]>
Date: Fri, 03 Apr 2009 08:55:46 +0200

Zitat von [email-masked]:
>   single second.  Implementers need to also beware of the year 2038
>   problem, which will cause the unix time to wrap in the year 2038.  In

One nit here: Unix time will not wrap, only 32-bit representations of it will.

>   DSA signature scheme, the value of the signature field contains the
>   DSA values r and s, encoded as two multiprecision integers (see
>   [RFC4880], Sections 5.2.2 and 3.2), concatenated, and then encoded in
>   base 64 [RFC4648].

The current examples still use DER for encoding. I will try to update  
the implementation and provide a new set of examples.

-- 
Martin Schütte